---
name: Allison Browne
start_date: 2019-09-16
locality: Acton, Massachusetts
country: USA
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Verify:Pipeline
  Execution</a>
reports_to: cheryl-li
picture: allisonbrowne.jpg
twitter: RubyAllisonB
gitlab: allison.browne
pronouns: she/her?or=they/them
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Pipeline Execution BE Team
- Verify:Pipeline Execution Group
projects:
  gitlab:
  - trainee_maintainer backend
story: |
  Allison is a backend engineer who enjoys making nice experiences for users.
  Outside of work, Allison has a dog and enjoys outdoor activities like hiking
  and snowboarding as well as indoor climbing, reading and cooking.
specialty: Verify:Pipeline Execution

